@charset "utf-8";
/* CSS Document */

body
{
font-family:Tahoma;
font-size:10pt;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
}
.ust
{
background-image:url(img/ustbg.jpg);
background-repeat:repeat-x;
width:auto;
height:113px;
margin-left:0px;
margin-top:0px;
margin-right:0px;
}
.alt 
{
background-image:url(img/deneme.png);
background-repeat:no-repeat;
width:1007px;
height:620px;
margin-left:auto;
margin-right:auto;
}
.ustalan
{
width:1007px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
}
.logo
{
background-image:url(img/logo.jpg);
width:377px;
height:113px;
float:left;
}
.menu
{
background-image:url(img/menu.jpg);
width:600px;
height:63px;
float:left;
color:#FFFFFF;
padding-left:30px;
padding-top:35px;
}
.solmenu
{
margin-top:70px;
margin-left:25px;
width:220px;
height:230px;
}
.solaltmenu
{
margin-top:65px;
margin-left:25px;
width:220px;
height:150px;
}
.icerik
{
float:left;
margin-left:35px;
margin-top:40px;
width:700px;
height:470px;
}
.footer
{
float:left;
margin-top:20px;
margin-left:25px;
padding-top:5px;
width:955px;
height:65px;
color:#FFFFFF;
font-size:8pt;
}
#solmenu a:link {
	color:#000000;
	text-decoration:none;
}
#solmenu a:visited {
	color: #000000;
	text-decoration:none;
}
#solmenu a:hover {
	color:#FF0000;
	text-decoration:none;
}
#solmenu a:active {
	color: #000000;
	text-decoration:none;
}
#icerik a:link {
	color:#000000;
	text-decoration:none;
}
#icerik a:visited {
	color: #000000;
	text-decoration:none;
}
#icerik a:hover {
	color:#FF0000;
	text-decoration:none;
}
#icerik a:active {
	color: #000000;
	text-decoration:none;
}